function FileData_Pairs(x)
{
x.t("tibemsdetaileddeststat","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat","type");
x.t("tibemsdetaileddeststat","tibco");
x.t("description","page");
x.t("related","types");
x.t("497","tibemsmsg_getdestination");
x.t("type","destination");
x.t("type","purpose");
x.t("unidirectional","destination");
x.t("objects","topics");
x.t("tibemsstatdata","page");
x.t("tibemsmsg_getdestination","page");
x.t("name","destination");
x.t("463","tibemsdetaileddeststat_getdestinationtype");
x.t("464","related");
x.t("464","tibemsdetaileddeststat_getdestinationtype");
x.t("destination","463");
x.t("destination","464");
x.t("destination","statistics");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","administration");
x.t("represents","detailed");
x.t("detailed","destination");
x.t("detailed","statistics");
x.t("types","tibemsstatdata");
x.t("purpose","represents");
x.t("tibco","software");
x.t("message","consumers");
x.t("message","producers");
x.t("collected","server");
x.t("tibemsdetaileddeststat_getdestinationtype","type");
x.t("tibemsdetaileddeststat_getdestinationtype","statistics");
x.t("remarks","detailed");
x.t("page","497");
x.t("page","tibco");
x.t("page","tibemsdetaileddeststat_getdestinationname");
x.t("administration","tibemsdetaileddeststat");
x.t("topics","message");
x.t("tibemsdetaileddeststat_getdestinationname","name");
x.t("optionally","collected");
x.t("wildcarded","consumers");
x.t("unidentified","producers");
x.t("routes","function");
x.t("statistics","unidirectional");
x.t("statistics","objects");
x.t("statistics","optionally");
x.t("consumers","message");
x.t("consumers","unidentified");
x.t("producers","remarks");
x.t("producers","routes");
x.t("server","wildcarded");
}
